RubyGems Navigation menu

securer_randomer 0.1.8

This gem is deprecated. Please use sysrandom instead.

Versions:

  1. 0.1.8 - September 21, 2016 (10.5 KB)
  2. 0.1.6 - May 12, 2016 (9 KB)
  3. 0.1.5 - May 11, 2016 (9.5 KB)
  4. 0.1.4 - May 11, 2016 (9.5 KB)
  5. 0.1.3 - May 11, 2016 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • rbnacl ~> 3.3
  • Development Dependencies (5):

  • bundler ~> 1.11
  • rake ~> 11.1.1
  • rspec ~> 3.0
  • rspec-given ~> 3.8.0
  • rubocop ~> 0.39.0
  • Owners:

    Authors:

    • Mike Pastore

    SHA 256 checksum:

    19830f5bf5cc79df7bee4ca53ffd6eac6e29a4ce73a8ce7bedda2665caffafaa

    Total downloads 13,820

    For this version 2,351

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: